﻿/* ---------------------------------------------------------------------------------
   Title: HIA screen styles
   Author: krishan.rodrigo@bluearcgroup.com
   Based on HTML5 ✰ Boilerplate - Detailed information about this CSS: h5bp.com/css
   --------------------------------------------------------------------------------- */ 

/* =============================================================================
   NORMALISE
   ========================================================================== */
/* HTML5 display definitions */
.dark {background: url(../img/template/bullet_dk.png) 1px 5px no-repeat;
	}
.padlock {background: url(../img/template/icn-lock.png) 0 50% no-repeat; padding: 2px 0 2px 22px;
	}

table.tbl-styled-colour {border: 1px solid #dddedf; border-left: none; font-size: 12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:20px;}
table.tbl-styled-colour th {background: #343735; color: #fff; text-align: left; vertical-align:top; padding: 5px 10px; font-weight:bold; border-left: 1px solid #ffffff;}
table.tbl-styled-colour td {text-align: left; vertical-align:top; padding: 5px 10px;border-left: 1px solid #dddedf; }
table.tbl-styled-colour td.grey {background: #f3f3f3}
table.tbl-styled-colour td.blue {background: #e4eced}
.jen {color:#ff0202;}